/*========================================================================================================================*/
			                               /*	media style*/
/*========================================================================================================================*/
@media all {
.bgwrap, .mainwrapper, .headerwrapper, .pnowrap, .logo, .homemenu-wrapper, .leftcnt, .rightcnt, .productlink, .innermenu,.innerwrapper,.contactwrapper,.contactformsec,.gallerywrapper,.productsection {
 transition:all 0.5s linear;
 -o-transition:all 0.5s linear;
 -moz-transition:all 0.5s linear;
 -webkit-transition:all 0.5s linear;
}
}
@media screen and (min-width: 1401px) {
	.mainwrapper{ width:100%;}
	.mobilemenu{ display:none;}

}
@media screen and (min-width: 1201px) and (max-width: 1400px) {
	.mainwrapper{ width:100%;}
	.homecontentwrapper{ width:89%; margin:0px auto; padding:35px 0px 90px 0px;}
	.mobilemenu{ display:none;}

}
 @media screen and (min-width: 961px) and (max-width: 1200px) {
	 .mainwrapper{ width:100%;}
	 .homecontentwrapper{padding:35px 0px 90px 0px;}
	 .leftcnt{ float:none; padding:23px 0px 0px 0px; margin:0px auto; width:489px;}
	 .rightcnt{ float:none; width:560px; text-align:center; margin:0px auto; margin-top:30px;}
	 .homemenu{width:920px; margin:0px auto;}
	 .homemenu ul li a{ display:block; text-decoration:none; text-transform:uppercase; color:#ffffff;  font-family: 'gnuolane_rgregular'; font-size:24px; line-height:72px; padding:0px 24px;}
	 .hometitle{ border-bottom:2px solid #ffffff; width:auto; float:none; padding-bottom:18px; }
	 .mobilemenu{ display:none;}
	 .innerwrapper{ background:rgb(0,0,0); background:rgba(0,0,0,0.7); width:600px; min-height:465px; padding:20px 30px; position:absolute; top:195px; right:100px;}
	  .mobilemenu{ display:none;}
	 .innermenu{ position:static; background:#151515; width:620px; margin:0px auto;}
.innermenu ul{}
.innermenu ul li{ list-style-type:none; float:left; border-right:1px solid #676767; border-bottom:none;}
.innermenu ul li a{ display:block; background:#151515; text-decoration:none; text-transform:uppercase; color:#ffffff; font-size:18px; font-family: 'gnuolane_rgregular'; padding:0px 13px; height:40px; line-height:40px;}


}
@media screen and (min-width: 861px) and (max-width: 960px) {
	.mainwrapper{ width:100%;}
	.homecontentwrapper{padding:35px 0px 90px 0px;}
	 .leftcnt{ float:none; padding:23px 0px 0px 0px; margin:0px auto; width:489px;}
	 .rightcnt{ float:none; width:560px; text-align:center; margin:0px auto; margin-top:30px;}
	 .homemenu{width:830px; margin:0px auto;}
	 .homemenu ul li a{ display:block; text-decoration:none; text-transform:uppercase; color:#ffffff;  font-family: 'gnuolane_rgregular'; font-size:24px; line-height:72px; padding:0px 18px;}
	 .hometitle{ border-bottom:2px solid #ffffff; width:auto; float:none; padding-bottom:18px; }
	 ul.menulink{float:right; text-align:center; padding:20px 0px;}
	 .mobilemenu{ display:none;}
	 .innerwrapper{ background:rgb(0,0,0); background:rgba(0,0,0,0.7); width:510px; min-height:auto; padding:20px 30px; position:absolute; top:195px; right:100px;}
	  .nano{ position:absolute !important; height:auto !important;}
	 .nano .content {position:absolute; overflow: auto !important;overflow-x: hidden !important;top:0;right:0;bottom:0px;left:0;padding: 20px 20px !important;}
	  ul.whylist{ padding-left:10px;}


}
@media screen and (min-width:761px) and (max-width:860px) {
	.mainwrapper{ width:100%; }
	.homecontentwrapper{padding:35px 0px 90px 0px;}
	 .leftcnt{ float:none; padding:23px 0px 0px 0px; margin:0px auto; width:489px;}
	 .rightcnt{ float:none; width:560px; text-align:center; margin:0px auto; margin-top:30px;}
	 .homemenu{width:730px; margin:0px auto;}
	 .homemenu ul li a{ display:block; text-decoration:none; text-transform:uppercase; color:#ffffff;  font-family: 'gnuolane_rgregular'; font-size:22px; line-height:72px; padding:0px 14px;}
	 .hometitle{ border-bottom:2px solid #ffffff; width:auto; float:none; padding-bottom:18px; }
	 ul.menulink{float:right; text-align:center; padding:20px 0px;}
	 .mobilemenu{ display:none;}
	 .innerwrapper{ background:rgb(0,0,0); background:rgba(0,0,0,0.7); width:420px !important; min-height:auto; padding:20px 30px; position:absolute; top:195px; right:100px;}
	 ul.whylist{ padding-left:10px;}
	  .nano{ position:absolute !important;}
	 .nano .content {position:absolute; overflow: auto !important;overflow-x: hidden !important;top:0;right:0;bottom:0px;left:0;padding: 20px 20px !important;}
 .gallerywrapper{ width:auto; margin:0px auto;}
	 .gallerybox{ float:none; width:241px; margin:7px 15px; margin:0px auto;}
	 .innerwrapper h1{ color:#ffffff; font-family: 'ubuntubold'; text-transform:uppercase; font-size:60px; border-bottom:3px dotted #777777; margin-bottom:15px; padding-bottom:12px;}
.leftimg{ width:100%;}
.contactformsec{ float:none;}
.header_search_form {
    display: none;
}
.pnowrap {
    display: none;
}
.logo {
	float:none;
    text-align: center;
    margin-top: 20px !important;
}

}

@media screen and (min-width:641px) and (max-width:760px) {
	.mainwrapper{ width:100%;}
	.homecontentwrapper{padding:35px 0px 90px 0px; width:90%;}
	 .leftcnt{ float:none; padding:23px 0px 0px 0px; margin:0px auto; width:489px;}
	 .rightcnt{ float:none; width:488px; text-align:center; margin:0px auto; margin-top:30px;}
	 .homemenu{width:620px; margin:0px auto;}
	 .homemenu ul li a{ display:block; text-decoration:none; text-transform:uppercase; color:#ffffff;  font-family: 'gnuolane_rgregular'; font-size:20px; line-height:72px; padding:0px 10px;}
	 .hometitle{ border-bottom:2px solid #ffffff; width:auto; float:none; padding-bottom:18px; }
	 ul.menulink{float:right; text-align:center; padding:20px 0px;}
	 ul.productlink li{ float:left; list-style-type:none; padding:3px; margin:2% 11%; background:#7f7d73;  border-radius:4px; position:relative;}
	 .mobilemenu{ display:none;}
	 .innermenu{ position:static; background:#151515; width:620px; margin:0px auto;}
.innermenu ul{}
.innermenu ul li{ list-style-type:none; float:left; border-right:1px solid #676767; border-bottom:none;}
.innermenu ul li a{ display:block; background:#151515; text-decoration:none; text-transform:uppercase; color:#ffffff; font-size:18px; font-family: 'gnuolane_rgregular'; padding:0px 13px; height:40px; line-height:40px;}

 .innerwrapper{ background:rgb(0,0,0); background:rgba(0,0,0,0.7); width:460px !important; min-height:auto; padding:20px 20px; position:absolute; top:195px; right:100px;}
 ul.whylist{ padding-left:10px;}
 .nano{ position:absolute !important; height:auto !important;}
	 .nano .content {position:absolute; overflow: auto !important;overflow-x: hidden !important;top:0;right:0;bottom:0px;left:0;padding: 20px 20px !important;}
 .gallerywrapper{ width:auto; margin:0px auto;}
	 .gallerybox{ float:none; width:241px; margin:7px 15px; margin:0px auto;}
 .contactformsec{ float:none;}

}
 @media screen and (min-width: 421px) and (max-width: 640px) {
	 .mainwrapper{ width:100%;}
	 .mobilemenu{ display:block; margin-top:10px;}
	 .logo{float:none; margin:0px auto; width:320px; margin-top:10px;}
	.pnowrap{ float:none; margin-top:10px !important; margin-bottom:10px;background:url(images/telbg.png) 0 0 repeat-x; font-family: 'ubuntubold'; color:#364049; font-size:30px; min-height:66px; border-radius:8px; line-height:66px; padding:0px 12px; width:233px; margin:0px auto; }
	.homemenu-wrapper{ display:none;}
	.homecontentwrapper{padding:35px 0px 20px 0px; width:90%;}
	 .leftcnt{ float:none; padding:23px 0px 0px 0px; margin:0px auto; width:365px;}
	 .vediosection{ width:365px; }
	 .vediosection video{ width:355px !important;}
	 .rightcnt{ float:none; width:365px; text-align:center; margin:0px auto; margin-top:30px;}
	 .homemenu{width:620px; margin:0px auto;}
	 .homemenu ul li a{ display:block; text-decoration:none; text-transform:uppercase; color:#ffffff;  font-family: 'gnuolane_rgregular'; font-size:20px; line-height:72px; padding:0px 10px;}
	 .hometitle{ border-bottom:2px solid #ffffff; width:auto; float:none; padding-bottom:18px; }
	 ul.menulink{float:right; text-align:center; padding:20px 0px;}
	 ul.productlink li{ float:left; list-style-type:none; padding:3px; margin:2% 7%; background:#7f7d73;  border-radius:4px; position:relative;}
	 .homefaq{ position:static; margin-top:20px;}
	 ul.sociallink{ position:static; width:200px; margin:0px auto; margin-bottom:20px !important;}
	 ul.sociallink li{ display:inline-block; padding:0px 3px;}
	 ul.sociallink li a{ display:block;}
	 #feedback{ position:static !important;}
	 #feedback a{ display:none;}
	 #feedback .dealer{ width:365px !important; margin:0px auto; padding:10px 0px; border:1px solid #9d9d9a; float:none !important;}
	 #feedback .dealerleft{ float:none !important; width:200px !important; margin:0px auto;}
	 #feedback .dealerright{float:none !important; width:222px !important; margin:0px auto;}
	 #nav{ display:none; width:90%; margin:0px auto;}
	 #nav ul{background:#ff6800;}
	 #nav ul li{ display:block; list-style-type:none; border-top:1px dotted #ffffff;}
	 #nav ul li a{ text-decoration:none; text-transform:uppercase; color:#ffffff;  display:block; font-family: 'gnuolane_rgregular'; font-size:18px; line-height:26px; padding-left:15px;}
	 #nav ul li a:hover{ background:#ff7f27;}
	.pullMenu {background:#ff6800; color: #FFFFFF; width:100px;  margin:0px auto; display:block; text-align:center;}
	.pullMenu > a {color: #FFFFFF; display:block; text-decoration: none; padding:10px 0px; font-family: 'gnuolane_rgregular'; text-transform:uppercase; font-size:20px;}
	.pullMenu > a img{ vertical-align:text-top; padding-right:5px;}
	.innermenu{ display:none;}
	 .innerwrapper{ background:rgb(0,0,0); background:rgba(0,0,0,0.7); width:366px !important; min-height:auto; padding:20px 20px; margin:0px auto; position:static !important; margin-top:20px; margin-bottom:20px;}
	 .copyright{font-size:12px; line-height:16px; color:#ffffff; font-family: 'ubunturegular'; position:static; text-align:center;}
	 .innerfaq{ position:static; right:0px; top:460px; text-align:right;}
	 #feedback1{ position:static !important; margin-bottom:20px;}
	 #feedback1 a{ display:none;}
	 #feedback1 .dealer{ width:365px !important; margin:0px auto; padding:10px 0px; border:1px solid #9d9d9a; float:none !important; height:auto !important;}
	 #feedback1 .dealerleft{ float:none !important; width:200px !important; margin:0px auto;}
	 #feedback1 .dealerright{float:none !important; width:222px !important; margin:0px auto;}
	 .innerwrapper h1{ color:#ffffff; font-family: 'ubuntubold'; text-transform:uppercase; font-size:45px; border-bottom:3px dotted #777777; margin-bottom:15px; padding-bottom:12px;}
	 .nano{ position:static !important; height:auto !important;}
	 .nano .content {position:relative !important; overflow: auto !important;overflow-x: hidden !important;top:0;right:0;bottom:0px;left:0;padding: 20px 20px !important;}
	 nav li {float: none;list-style-type:none; padding:0px 0px; background:url(images/productlistdot.png) right center no-repeat;}
	 nav li a {display:block;color: #ffffff; font-size:14px; line-height:30px; font-family: 'ubunturegular'; text-decoration:none; text-transform:capitalize; text-align:center;}
	 .nobg{ background:url(images/productlistdot.png) right center no-repeat !important;}
	 ul.whylist{ padding-left:10px;}
	 .gallerywrapper{ width:320px; margin:0px auto;}
	 .gallerybox{ float:none; width:241px; margin:7px 15px; margin:0px auto;}




}
 @media screen and (min-width: 320px) and (max-width: 420px) {
	 .mainwrapper{ width:100%; }
	 .mobilemenu{ display:block; margin-top:10px;}
	 header{ width:95%; margin:0px auto;}
	 .logo{float:none; margin:0px auto; margin-top:10px; width:292px;}
	.pnowrap{ float:none; margin-top:10px !important; margin-bottom:10px;background:url(images/telbg.png) 0 0 repeat-x; font-family: 'ubuntubold'; color:#364049; font-size:20px; min-height:66px; border-radius:8px; line-height:66px; padding:0px 12px; width:233px; margin:0px auto;  }
	.homemenu-wrapper{ display:none;}
	.homecontentwrapper{padding:35px 0px 20px 0px; width:100%;}
	 .leftcnt{ float:none; padding:23px 0px 0px 0px; margin:0px auto; width:300px;}
	 .leftcnt span{ font-family: 'complete_in_himregular'; color:#ffffff; font-size:35px;text-align:center; display:inline-block;}
	 .vediosection{ width:290px; }
	 .vediosection video{ width:290px !important;}
	 .rightcnt{ float:none; width:300px; text-align:center; margin:0px auto; margin-top:30px;}
	 .homemenu{width:620px; margin:0px auto;}
	 .homemenu ul li a{ display:block; text-decoration:none; text-transform:uppercase; color:#ffffff;  font-family: 'gnuolane_rgregular'; font-size:20px; line-height:72px; padding:0px 10px;}
	 .hometitle{ border-bottom:2px solid #ffffff; width:auto; float:none; padding-bottom:18px; }
	 .rightcnt h1{ color:#ffffff; font-family: 'ubuntubold'; font-size:52px;}
.rightcnt h5{ color:#ffffff;  font-family: 'ubuntumedium'; font-size:28px; line-height:36px;}
	 ul.menulink{float:right; text-align:center; padding:20px 0px;}
	 ul.menulink li a{ display:block; text-decoration:none; text-transform:capitalize; color:#ffffff; font-size:22px; line-height:36px;  font-family: 'ubunturegular';}
	 ul.productlink li{ float:left; list-style-type:none; padding:3px; margin-bottom:5px;  background:#7f7d73;  border-radius:4px; position:relative;}
	 .homefaq{ position:static; margin-top:20px;}
	 .downloadproduct a{ font-family: 'ubuntubold'; font-size:18px; color:#ffffff; text-transform:capitalize; text-decoration:none; border:2px solid #ffffff; border-radius:10px; padding:20px 50px; display:inline-block; margin-top:32px;}
	 ul.sociallink{ position:static; width:200px; margin:0px auto; margin-bottom:20px;}
	 ul.sociallink li{ display:inline-block; padding:0px 3px;}
	 ul.sociallink li a{ display:block;}
	 #feedback{ position:static !important;}
	 #feedback a{ display:none;}
	 #feedback .dealer{ width:300px !important; margin:0px auto; padding:10px 0px; border:1px solid #9d9d9a; float:none !important;}
	 #feedback .dealerleft{ float:none !important; width:200px !important; margin:0px auto;}
	 #feedback .dealerright{float:none !important; width:222px !important; margin:0px auto;}
	 #nav{ display:none; width:90%; margin:0px auto;}
	 #nav ul{background:#ff6800;}
	 #nav ul li{ display:block; list-style-type:none; border-top:1px dotted #ffffff;}
	 #nav ul li a{ text-decoration:none; text-transform:uppercase; color:#ffffff;  display:block; font-family: 'gnuolane_rgregular'; font-size:18px; line-height:26px; padding-left:15px;}
	 #nav ul li a:hover{ background:#ff7f27;}
	.pullMenu {background:#ff6800; color: #FFFFFF; width:100px;  margin:0px auto; display:block; text-align:center;}
	.pullMenu > a {color: #FFFFFF; display:block; text-decoration: none; padding:10px 0px; font-family: 'gnuolane_rgregular'; text-transform:uppercase; font-size:20px;}
	.pullMenu > a img{ vertical-align:text-top; padding-right:5px;}
	.innermenu{ display:none;}
	 .innerwrapper{ background:rgb(0,0,0); background:rgba(0,0,0,0.7); width:260px !important; min-height:auto; padding:20px 20px; margin:0px auto; position:static !important; margin-top:20px; margin-bottom:20px;}
	 .copyright{font-size:12px; line-height:16px; color:#ffffff; font-family: 'ubunturegular'; position:static; text-align:center;}
	 .innerfaq{ position:static; right:0px; top:460px; text-align:right;}
	 #feedback1{ position:static !important; margin-bottom:20px;}
	 #feedback1 a{ display:none;}
	 #feedback1 .dealer{ width:300px !important; margin:0px auto; padding:10px 0px; border:1px solid #9d9d9a; float:none !important; height:auto !important;}
	 #feedback1 .dealerleft{ float:none !important; width:200px !important; margin:0px auto;}
	 #feedback1 .dealerright{float:none !important; width:222px !important; margin:0px auto;}
	 .innerwrapper h1{ color:#ffffff; font-family: 'ubuntubold'; text-transform:uppercase; font-size:30px; border-bottom:3px dotted #777777; margin-bottom:15px; padding-bottom:12px;}
	  .nano{ position:static !important; height:auto !important;}
	 .nano .content {position:relative !important; overflow: auto !important;overflow-x: hidden !important;top:0;right:0;bottom:0px;left:0;padding: 20px 20px !important;}
	  nav li {float: none;list-style-type:none; padding:0px 0px; background:url(images/productlistdot.png) right center no-repeat;}
	 nav li a {display:block;color: #ffffff; font-size:14px; line-height:30px; font-family: 'ubunturegular'; text-decoration:none; text-transform:capitalize; text-align:center;}
	  .nobg{ background:url(images/productlistdot.png) right center no-repeat !important;}
	  ul.whylist{ padding-left:10px;}
	  .gallerywrapper{ width:auto; margin:0px auto;}
	 .gallerybox{ float:none; width:241px; margin:7px 15px; margin:0px auto;}
	 input[type=text]{ height:34px; line-height:34px; background:url(images/textbg.png) 0 0 repeat-x; padding:0px 5px; width:220px; border-radius:8px; border:1px solid #3f3f3f; font-size:16px; color:#ffffff; font-family: 'ubunturegular'; box-shadow:0px 0px 3px #3f3f3f;}
.textarea{height:74px; background:url(images/textareabg.png) 0 0 repeat-x; padding:0px 5px; width:220px; border-radius:8px; border:1px solid #3f3f3f; font-size:16px; color:#ffffff; font-family: 'ubunturegular'; box-shadow:0px 0px 3px #3f3f3f;}
input[type=submit]{color:#ffffff; font-family: 'ubuntubold'; font-size:18px; text-transform:capitalize; background:none; border:2px solid #ffffff; padding:12px 50px; border-radius:10px; cursor:pointer; margin-left:25%;}
input[type=text],input[type=email],input[type=tel]{ height:34px; line-height:34px; background:url(images/textbg.png) 0 0 repeat-x; padding:0px 5px; width:220px; border-radius:8px; border:1px solid #3f3f3f; font-size:16px; color:#ffffff; font-family: 'ubunturegular'; box-shadow:0px 0px 3px #3f3f3f;}
.contactformsec{ float:none; width:250px;}


	 


}
 @media screen and (min-width: 0px) and (max-width: 319px) {
	 .mainwrapper{ width:100%;}
	 .mobilemenu{ display:block; margin-top:10px;}
	 header{ width:95%; margin:0px auto;}
	 .logo{float:none; margin:0px auto; margin-top:10px;}
	.pnowrap{ float:none; margin-top:10px !important; margin-bottom:10px;background:url(images/telbg.png) 0 0 repeat-x; font-family: 'ubuntubold'; color:#364049; font-size:22px; min-height:66px; border-radius:8px; line-height:66px; padding:0px 12px; width:188px; margin:0px auto; }
	.homemenu-wrapper{ display:none;}
	.homecontentwrapper{padding:35px 0px 20px 0px; width:100%;}
	 .leftcnt{ float:none; padding:23px 0px 0px 0px; margin:0px auto; width:215px;}
	 .leftcnt span{ font-family: 'complete_in_himregular'; color:#ffffff; font-size:35px;text-align:center; display:inline-block;}
	 .vediosection{ width:205px; }
	 .vediosection video{ width:220px !important;}
	 .rightcnt{ float:none; width:220px; text-align:center; margin:0px auto; margin-top:30px;}
	 .homemenu{width:620px; margin:0px auto;}
	 .homemenu ul li a{ display:block; text-decoration:none; text-transform:uppercase; color:#ffffff;  font-family: 'gnuolane_rgregular'; font-size:20px; line-height:72px; padding:0px 10px;}
	 .hometitle{ border-bottom:2px solid #ffffff; width:auto; float:none; padding-bottom:18px; }
	 .rightcnt h1{ color:#ffffff; font-family: 'ubuntubold'; font-size:38px;}
.rightcnt h5{ color:#ffffff;  font-family: 'ubuntumedium'; font-size:28px; line-height:36px;}
	 ul.menulink{float:right; text-align:center; padding:20px 0px;}
	 ul.menulink li a{ display:block; text-decoration:none; text-transform:capitalize; color:#ffffff; font-size:16px; line-height:24px;  font-family: 'ubunturegular';}
	 ul.productlink li{ float:none; list-style-type:none; padding:3px; margin:0px auto; width:124px; margin-bottom:5px;background:#7f7d73;  border-radius:4px; position:relative;}
	 .homefaq{ position:static; margin-top:20px;}
	 .downloadproduct a{ font-family: 'ubuntubold'; font-size:18px; color:#ffffff; text-transform:capitalize; text-decoration:none; border:2px solid #ffffff; border-radius:10px; padding:20px 50px; display:inline-block; margin-top:32px;}
	 ul.sociallink{ position:static; width:200px; margin:0px auto; margin-bottom:20px;}
	 ul.sociallink li{ display:inline-block; padding:0px 3px;}
	 ul.sociallink li a{ display:block;}
	 #feedback{ position:static !important;}
	 #feedback a{ display:none;}
	 #feedback .dealer{ width:220px !important; margin:0px auto; padding:10px 0px; border:1px solid #9d9d9a; float:none !important;}
	 #feedback .dealerleft{ float:none !important; width:200px !important; margin:0px auto;}
	 #feedback .dealerright{float:none !important; width:222px !important; margin:0px auto;}
	 #nav{ display:none; width:90%; margin:0px auto;}
	 #nav ul{background:#ff6800;}
	 #nav ul li{ display:block; list-style-type:none; border-top:1px dotted #ffffff;}
	 #nav ul li a{ text-decoration:none; text-transform:uppercase; color:#ffffff;  display:block; font-family: 'gnuolane_rgregular'; font-size:18px; line-height:26px; padding-left:15px;}
	 #nav ul li a:hover{ background:#ff7f27;}
	.pullMenu {background:#ff6800; color: #FFFFFF; width:100px;  margin:0px auto; display:block; text-align:center;}
	.pullMenu > a {color: #FFFFFF; display:block; text-decoration: none; padding:10px 0px; font-family: 'gnuolane_rgregular'; text-transform:uppercase; font-size:20px;}
	.pullMenu > a img{ vertical-align:text-top; padding-right:5px;}
	.innermenu{ display:none;}
.innerwrapper{ background:rgb(0,0,0); background:rgba(0,0,0,0.7); width:200px !important; min-height:auto; padding:10px 10px; margin:0px auto; position:static !important; margin-top:20px; margin-bottom:20px;}
	 .copyright{font-size:12px; line-height:16px; color:#ffffff; font-family: 'ubunturegular'; position:static; text-align:center;}
	 .innerfaq{ position:static; right:0px; top:460px; text-align:right;}
	 #feedback1{ position:static !important; margin-bottom:20px;}
	 #feedback1 a{ display:none;}
	 #feedback1 .dealer{ width:230px !important; margin:0px auto; padding:10px 0px; border:1px solid #9d9d9a; float:none !important; height:auto !important;}
	 #feedback1 .dealerleft{ float:none !important; width:200px !important; margin:0px auto;}
	 #feedback1 .dealerright{float:none !important; width:222px !important; margin:0px auto;}
	 .innerwrapper h1{ color:#ffffff; font-family: 'ubuntubold'; text-transform:uppercase; font-size:30px; border-bottom:3px dotted #777777; margin-bottom:15px; padding-bottom:12px;}
	   .nano{ position:static !important; height:auto !important;}
	 .nano .content {position:relative !important; overflow: auto !important;overflow-x: hidden !important;top:0;right:0;bottom:0px;left:0;padding: 20px 20px !important;}
	  nav li {float: none;list-style-type:none; padding:0px 0px; background:url(images/productlistdot.png) right center no-repeat;}
	 nav li a {display:block;color: #ffffff; font-size:14px; line-height:30px; font-family: 'ubunturegular'; text-decoration:none; text-transform:capitalize; text-align:center;}
	  .nobg{ background:url(images/productlistdot.png) right center no-repeat !important;}
	  ul.whylist{ padding-left:10px;}
	  .gallerywrapper{ width:auto; margin:0px auto;}
	 .gallerybox{ float:none; width:175px; margin:7px 15px; margin:0px auto;}
	  input[type=text]{ height:34px; line-height:34px; background:url(images/textbg.png) 0 0 repeat-x; padding:0px 5px; width:200px; border-radius:8px; border:1px solid #3f3f3f; font-size:16px; color:#ffffff; font-family: 'ubunturegular'; box-shadow:0px 0px 3px #3f3f3f;}
.textarea{height:74px; background:url(images/textareabg.png) 0 0 repeat-x; padding:0px 5px; width:200px; border-radius:8px; border:1px solid #3f3f3f; font-size:16px; color:#ffffff; font-family: 'ubunturegular'; box-shadow:0px 0px 3px #3f3f3f;}
input[type=submit]{color:#ffffff; font-family: 'ubuntubold'; font-size:18px; text-transform:capitalize; background:none; border:2px solid #ffffff; padding:12px 50px; border-radius:10px; cursor:pointer; margin-left:20%;}
input[type=text],input[type=email],input[type=tel]{ height:34px; line-height:34px; background:url(images/textbg.png) 0 0 repeat-x; padding:0px 5px; width:200px; border-radius:8px; border:1px solid #3f3f3f; font-size:16px; color:#ffffff; font-family: 'ubunturegular'; box-shadow:0px 0px 3px #3f3f3f;}
.contactformsec{ float:none; width:230px;}

}
